BizKitHub
DocsAPI ReferenceLedger/bff/ledger/payment/repost
postLedgerAdmin BFF

/bff/ledger/payment/repost

Apply current allocations to the posted entry

LedgerpostBffLedgerPaymentRepost

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 24–24
reasonstringRequired
Length: 1–1000
datestring | nullOptional
One of 2:
Variant 1
string
Example2027-01-15
Variant 2
null

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/ledger/payment/repost

post
curl -X POST "https://api.bizkithub.com/bff/ledger/payment/repost" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "reason": "example_reason"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key